/*
 Theme Name:     EMC Technologies - New Zealand
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    EMC Technologies
 Author:         Fat Dog SEO
 Author URI:     https://www.emctech.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* START - Contact form 7 formatting to make it look like DIVI form */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #f0853b!important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: yellow; 
border-color:yellow; 
padding: 6px 20px !important; 
}

.wpcf7 .wpcf7-form .wpcf7-select {
background-color: #eeeeee !important;
border: none !important;
border-radius: 0 !important;
box-sizing: border-box;
color: #999999 !important;
	
font-size: 14px;
padding: 16px !important;
width: 100% !important;
box-shadow: none !important;
}
/* FINISH - Contact form 7 formatting to make it look like DIVI form */

/* START - Contact form 7 - Display Contact Form 7 Fields on 2 or More Columns */
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}

/* Finish - Contact form 7 - Display Contact Form 7 Fields on 2 or More Columns */

/* START - Make featured image smaller on blog, category etc */
.et_pb_image_container img, .et_pb_post a img { max-width: 20%; vertical-align: bottom; text-align: center; float: left; margin-right: 4%; }
/* FINISH - Make featured image smaller on blog, category etc */

/* START -  Increase font size of phone numaber and email in header */     /*
#top-header #et-info-phone, 
#top-header #et-info-email, 
#top-header .et-social-icon a { 
    font-size:100% 
}
/* FINSISH -  Increase font size of phone numaber and email in header*/

/* ##### DROPDOWN MENU WIDTH ##### */

.nav li ul {
   width: 320px !important; /* Width of the dropdown menu, orignally increased to 280 */
}

.nav li li ul {
   left: 320px !important; /* Use the same size as above, orignally increased to 280*/
}

#top-menu li li a {
   width: 280px; /* Make this 40 less then the width of the dropdown menu, orignally increased to 240 */
}
/* Finish ##### DROPDOWN MENU WIDTH ##### */

/*Start - Adjusting primary menu to change to mobile so doesn't bunch up and become messy */
@media (max-width: 1380px) {
 #et_mobile_nav_menu {
 display: block; 
 }
 
#top-menu {
 display: none;
 }
 }
/*Finish - Adjusting primary menu to change to mobile so doesn't bunch up and become messy */ 

/*Start - Turn primary menu to not be fixed so you can scroll down */
@media (max-width: 1380px) {
.et_fixed_nav #main-header, .et_fixed_nav #top-header{
position: absolute;
}
}
/*Finish - Turn primary menu to not be fixed so you can scroll down */

/*Start - Remove top Secondary menu (phone numbers before they bunch up) */
@media (max-width: 1380px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#et-secondary-menu{
 display: none;
 }
}
/*Finish - Remove top Secondary menu (phone numbers before they bunch up) */

/*Start - Styles the Read More & pagination links */
/* Read more blog button */

.more-link {
    background-color: #1f568e;
    display: inline-block !important;
    color: #fff;
    padding: 5px 15px;
    margin-top: 15px;
    text-transform: uppercase;
}

/* Read more blog button hover */

.more-link:hover {
	background-color: #3683d2;
}
/* Pagination buttons */

.pagination .alignleft a,
.pagination .alignright a {
    background-color: #1f568e;
    display: inline-block !important;
    color: #fff;
    padding: 5px 15px;
    text-transform: uppercase;
}

/* Pagination buttons hover */

.pagination .alignleft a:hover,
.pagination .alignright a:hover {
	background-color: #3683d2;
}
/*Finish - Styles the Read More & pagination links */


/*Start top header with phone numbers and mobile menu*/
/*----------Customized Top Header----------*/
 
#top-header .et-social-icons {
float: right;
}
 
.top-home {
width: 75px!important;
}
 
.top-home a {
color: yellow!important;
font-size: 16px!important;
}
 
.top-home:before {
font-family: 'ETmodules';
content: "\e009";
font-size: 16px;
float: left;
}

.top-phone {
width: 260px!important;
}
 
.top-phone a {
color: greenyellow!important;
font-size: 16px!important;
}
 
.top-phone:before {
font-family: 'ETmodules';
content: "\e090";
font-size: 16px;
float: left;
}

.top-phone-2 {
width: 250px!important;
}
 
.top-phone-2 a {
color: greenyellow!important;
font-size: 16px!important;
}
 
.top-phone-2:before {
font-family: 'ETmodules';
content: "\e090";
font-size: 16px;
float: left;
}

.top-phone-3 {
width: 200px!important;
}
 
.top-phone-3 a {
color: greenyellow!important;
font-size: 16px!important;
}
 
.top-phone-3:before {
font-family: 'ETmodules';
content: "\e090";
font-size: 16px;
float: left;
}

.top-phone-4 {
width: 235px!important;
}
 
.top-phone-4 a {
color: greenyellow!important;
font-size: 16px!important;
}
 
.top-phone-4:before {
font-family: 'ETmodules';
content: "\e090";
font-size: 16px;
float: left;
}

/*#top-header .et-social-icon a { 
font-size: 14px;
background: white; 
color: #3e007f; 
padding: 5px;  
border-radius: 25px; 
margin-top: -3px;
height: 24px;
width: 24px;
}
 
/*#top-header .et-social-icons li {
margin-top: -2px;
margin-left: 5px;
}
*/
 
#et-secondary-nav, #et-secondary-nav li {
display: inline-block;
margin-right: 15px;
}
 
@media only screen and (max-width: 1380px) {
 
.top-home {
width: 100%!important;
}	
	
.top-phone {
width: 100%!important;
}
	
.top-phone-2 {
width: 100%!important;
}
		
.top-phone-3 {
width: 100%!important;
}
		
.top-phone-4 {
width: 100%!important;
}

.top-home a {
color: blue!important;
font-size: 16px!important;
}
	
.top-phone a {
color: red!important;
font-size: 16px!important;
}
 
.top-phone-2 a {
color: red!important;
font-size: 16px!important;
}
.top-phone-3 a {
color: red!important;
font-size: 16px!important;
}
.top-phone-4 a {
color: red!important;
font-size: 16px!important;
}

.top-home:before {
color: blue;
margin-top: 10px;
margin-right: 12px;
}
	
.top-phone:before {
color: red;
margin-top: 10px;
margin-right: 12px;
}
	 
.top-phone-2:before {
color: red;
margin-top: 10px;
margin-right: 12px;
}
	 
.top-phone-3:before {
color: red;
margin-top: 10px;
margin-right: 12px;
}
	 
.top-phone-4:before {
color: red;
margin-top: 10px;
margin-right: 12px;
} 
}
/*Finsih top header with phone numbers and mobile menu*/

/*Start collapsible menu in mobile view also requires .js to work in theme custom javascript*/
#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children {
    position: relative;
}
#mobile_menu .menu-item-has-children > a {
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #808080;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "\4d";
}


/*Finish collapsible menu in mobile view also requires .js to work in theme custom javascript*/

/*Start full width footer and footer widget area */  /*
#footer-bottom .container, #main-footer .container{
margin-right: 2.773%; 
margin-left: 2.773%; 
width:94.454%!important;
max-width: 94.454%;
}
/*Finish full width footer and footer widget area*/

/*Start widgets take up their full-width of it column*/  /*
#main-footer .fwidget.et_pb_widget {
width: 100%!important;
max-width: 100%!important;
}
/*Finish widgets take up their full-width of it column*/


